Update install_deps.sh to latest libs.
authorBastien Montagne <montagne29@wanadoo.fr>
Wed, 5 Sep 2018 15:11:03 +0000 (17:11 +0200)
committerBastien Montagne <montagne29@wanadoo.fr>
Thu, 6 Sep 2018 09:29:21 +0000 (11:29 +0200)
commitbb98eef777cbc3484bfcb50ea460b9c5622e9200
treef0695667ef5fa2a60cd4717fd3af81e11924cf4a
parentb07d866cf6d206d2e8012e1286c3c205eba0f24e
Update install_deps.sh to latest libs.

Tested with Debian Testing, might need some adjustements for other
distributions...

Also removed last patches we used here, we shall not need any anymore!
build_files/build_environment/install_deps.sh
build_files/build_environment/patches/install_deps_llvm.diff [deleted file]
build_files/build_environment/patches/install_deps_osl.diff [deleted file]